API
Cambiar una nota
Su texto, su color o si está fijada.
PATCH/threads/{id}/notes/{noteId}
Ejecuta la llamada real en tu espacio de trabajo.
PATCH /threads/{id}/notes/{noteId}
Su texto, su color o si está fijada.
Ejemplo
Requiere threads:write. Indica al menos uno de content, color y pinned.
curl -X PATCH "$OE/threads/thr_7c1e4a90/notes/b3d1f0c2-7a4e-4f7b-9c1d-2e8f6a5b4c3d" -H "$AUTH" \ -H "Content-Type: application/json" -d '{ "pinned": false }'{ "object": "note", "id": "b3d1f0c2-7a4e-4f7b-9c1d-2e8f6a5b4c3d", "threadId": "thr_7c1e4a90", "content": "Waiting on the signed contract before replying.", "color": "yellow", "pinned": false, "order": 4, "createdAt": "2026-09-30T09:12:44.000Z", "updatedAt": "2026-09-30T09:12:44.000Z"}Un id de nota que no está en este hilo es un 404, aunque la nota esté en otro hilo.